﻿@charset "utf-8";
/* CSS Document */
/***
 * uimaker
 * http://www.uimaker.com
 * e-mail: admin@uimaker.com
 */
*{font-size:9pt;border:0;margin:0;padding:0;}
body{font-family:'微软雅黑'; margin:0 auto; min-width:980px;}
ul{display:block;margin:0;padding:0;list-style:none;}
li{display:block;margin:0;padding:0;list-style: none;}
img{border:0;}
dl,dt,dd,span{margin:0;padding:0;display:block;}
a,a:focus{text-decoration:none;color:#000;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{color:#00a4ac;text-decoration:none;}
table{border-collapse:collapse;border-spacing: 0;}
cite{font-style:normal;}
h2{font-weight:normal;}

/*cloud*/

#mainBody {width:100%;height:100%;position:absolute;z-index:-1;}
.cloud {position:absolute;top:0px;left:0px;width:100%;height:100%; background:url(../../images/cloud.png) no-repeat;z-index:1;opacity:0.5;}
#cloud2 {z-index:2;}


/*login*/
.logintop{height:47px; position:absolute; top:0; /*background: url(../../../images/loginbg1.png)*/ background-color:#4d80b3; repeat-x;z-index:100; width:100%;}
.logintop span{color:#fff; line-height:47px; /*  background:url(../../../images/loginsj.png) no-repeat 21px 18px; */  text-indent:20px; float:left;}
.logintop ul{float:right; padding-right:20px;}
.logintop ul li{float:left; margin-left:20px; line-height:47px;}
.logintop ul li a{color:#fff;}
.logintop ul li a:hover{color:#6eb6ff;}
.loginbody{ /* background:url(../../images/loginbg3.jpg) no-repeat center center;*/ width: 100%; height: 585px; overflow: hidden; position: absolute; top: 47px; left: -1px; }
.systemlogo{ no-repeat center;width:100%; height:80px; margin-top:95px;  }
.loginbox{width:550px; height:410px; background:url(../../images/logininfo.png) no-repeat; margin-top:20px;}
.loginbox ul{margin-top:18px; margin-left:90px;}
.loginbox ul li{ margin-left:35px;}
.loginbox ul li img{ margin-left:20px;}
.loginbox ul li label{color:#8b929c; display:block; float: left;  padding-right:100px;}
.loginbox ul li label a{color:#687f92;}
.loginbox ul li label a:hover{color:#3d96c9;}
.loginbox ul li label input{margin-right:5px;}
.loginuser{width:304px; height:49px;margin-bottom:28px; margin-top:60px; background:url(../../images/loginuser.png) no-repeat; border:none; line-height:48px; text-indent:44px; font-size:14px;color:#90a2bc;}
.loginpwd{width:304px; height:49px;margin-bottom:19px; background:url(../../images/loginpassword.png) no-repeat; border:none;line-height:48px; text-indent:44px; font-size:14px; color:#90a2bc;}
.loginbtn{width:304px;height:49px; margin-top:19px;background:url(../../images/buttonbg.png) no-repeat; font-size:14px; font-weight:bold; color:#fff;cursor:pointer; line-height:35px;}
.loginbm{height:50px; line-height:50px; text-align:center; background:url(../../images/loginbg2.png) repeat-x;position:absolute; bottom:0; width:100%; color:#0b3a58;}
.loginbm a{font-weight:bold;color:#0b3a58;}
.loginbm a:hover{color:#fff;}
/*.loginbody span{ background: url(../../../images/logbody_text.png); background-repeat:no-repeat;  background-position:center; z-index:4}
*/
